Subject: Question about Delphi

From: Jun Feng <[email-masked]>
Date: Tue, 29 Jan 2002 15:28:06 -0500

I happen to run some calculations using Delphi, but I found some problems
here. I set the charge of one atom in the molecule to +1.0, and all
charges on other atoms to 0.0. To get the solvation energy, two
calculations were performed, one using D_interior=1.0,D_solvent=1.0,
another one using D_interior=1.0,D_solvent=80.0. Fill percentage is set to
23%. Surprisingly I found that solvation energy calculated by difference
of total grid energys no longer equal to that calculated by reaction field
energy. Anyone have any idea of this?
 
Jun